Bug 3306 - [UPDATE REQUEST] [UPSTREAM UPDATE] udev
: [UPDATE REQUEST] [UPSTREAM UPDATE] udev
Status: RESOLVED FIXED
Product: Server Bugs
Classification: ROSA Server
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Andrew Lukoshko
: ROSA Server Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-12-02 19:29 MSK by Andrew Lukoshko
Modified: 2014-01-10 10:33 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrew.lukoshko: published_server+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Lukoshko 2013-12-02 19:29:39 MSK
Prior to this update, the udev utility did not provide a symbolic link to SCM
(Storage Class Memory) devices in the /dev/disk/by-path directory. Consequently,
SCM devices could not be referenced by-path. With this update, the path_id
callout, which creates a device path, supports SCM devices and provides a
symbolic link in /dev/disk/by-path. As a result, SCM devices can now be
referenced by-path.

http://rhn.redhat.com/errata/RHBA-2013-1506.html

https://abf.rosalinux.ru/build_lists/1391202
https://abf.rosalinux.ru/build_lists/1391203
Comment 1 Vladimir Potapov 2013-12-10 17:41:20 MSK
udev-147-2.46.res6.2
************************** RHEL Advisory *************************
Prior to this update, the udev utility did not provide a symbolic link to SCM
(Storage Class Memory) devices in the /dev/disk/by-path directory. Consequently,
SCM devices could not be referenced by-path. With this update, the path_id
callout, which creates a device path, supports SCM devices and provides a
symbolic link in /dev/disk/by-path. As a result, SCM devices can now be
referenced by-path.
******************************************************************
QA Verified